/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package clases;

import javax.swing.JComboBox;
import javax.swing.JTextField;
import static arql2020.ARQL2020.capa_nivel;
import static arql2020.ARQL2020.cuadro;
import static arql2020.ARQL2020.episodio_estruct_planta;
import static arql2020.ARQL2020.estruct_arq;

import static arql2020.ARQL2020.localidad;
import static arql2020.ARQL2020.microsector;
import static arql2020.ARQL2020.nombre_estruct_planta;
import static arql2020.ARQL2020.piso_subcapa;
import static arql2020.ARQL2020.siglasitio;
import static arql2020.ARQL2020.sitio;
import static arql2020.ARQL2020.tipo_estruct_planta;
import static arql2020.ARQL2020.zona_ambiental;
/**
 *
 * @author chuen
 */
public class Cargar_procedencia_formularios {
    
    public void setearprocedencia(JTextField zona_amb, JTextField tlocalidad, JTextField tsitio, JTextField tsiglasitio, JTextField tcapa_o_nivel, JTextField testruct_arq, JTextField tpiso_estruc_arq, JTextField tdenominac_est_pl, JTextField ttipo_est_pl, JTextField tepisodio_est_pl, JTextField tcuadro, JTextField tmicrosector){
        zona_amb.setText(zona_ambiental);
        tlocalidad.setText(localidad);
        tsitio.setText(sitio);
        tsiglasitio.setText(siglasitio);
        tcapa_o_nivel.setText(capa_nivel);
        testruct_arq.setText(estruct_arq);
        tpiso_estruc_arq.setText(piso_subcapa);
        tdenominac_est_pl.setText(nombre_estruct_planta);
        ttipo_est_pl.setText(tipo_estruct_planta);
        tepisodio_est_pl.setText(episodio_estruct_planta);
        tcuadro.setText(cuadro);
        tmicrosector.setText(microsector);
        
    }
}
